Deadliest Google Web Toolkit mistake, upgrading to GWT 2.1 with the latest GWT-Platform

Deadliest Google Web Toolkit mistake, upgrading to GWT 2.1 with the latest GWT-Platform